@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensans-light-webfont.woff2') format('woff2'),
    url('fonts/opensans-light-webfont.woff') format('woff'),
    url('fonts/opensans-light-webfont.ttf') format('truetype'),
    url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eraserregular';
    src: url('fonts/EraserRegular-webfont.eot');
    src: url('fonts/EraserRegular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/EraserRegular-webfont.woff') format('woff'),
    url('fonts/EraserRegular-webfont.ttf') format('truetype'),
    url('fonts/EraserRegular-webfont.svg#eraserregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body {
    margin: 0;
    padding: 0;
    color: #555;
    width: 100%;
    height: 100%;
    background-color: #fff;
    font: normal 14px open_sanslight;
    text-align: center;
    background-image: url('/img/bg.jpg');
}

.dark {
    background-color: #e5e5e5;
}

a {
    text-decoration: none;
    color: #555;
}

a:hover {
    text-decoration: underline;
}

#page {
    width: 100%;
    position: relative;
}

.textWrap {
    line-height: 1.4;
    text-align: center;
}

.textWrap .headline {
    font-size: 32px;
    border-bottom: 2px solid #555;
    margin-bottom: 20px;
}

.textWrap .body {
    text-align: left;
}

.ezStickyNavigation, .ezBurgerNavigation {
    z-index: 100;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
}

.ezBurgerNavigation {
    background-color: #fff;
    background-image: url('/img/bg.jpg');
    padding: 35px 0;
}


.ezSlider {
    height: 800px;
}

.section {
    padding-bottom: 30px;
}

.section.no-padding {
    padding: 0;
}

.section-3 {
    padding: 0;
}

.section-7 {
    padding: 0;
}

.section-8 {
    padding-top: 30px;
}

.section.first {
    padding-top: 30px;
}

.section.last {
    padding-bottom: 0;
}

.footer {
    padding-top: 25px;
    padding-bottom: 25px;
    color: #f5f5f5;
    background-color: #444;
    text-align: left;
}

.footer a {
    color: #f5f5f5;
}

.ezStickyNavigation {
    background-color: #fff;
    background-image: url('/img/bg.jpg');
    padding-top: 15px;
    padding-bottom: 5px;
}

.ezStickyNavigation .navigationInner {
    display: inline-block;
}

.ezStickyNavigation a {
    color: #333;
    text-decoration: none;
    margin-right: 15px;
    font-size: 20px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid transparent;
}

.ezStickyNavigation a:last-child {
    margin-right: 0;

}

.ezStickyNavigation a:hover {
    border-bottom: 1px solid #333;
    text-decoration: none;
}

.ezSlider .slide .innerWrap {
    background-size: cover !important;
}

.contentWidth {
    width: 900px;
}

.section-4 {
    background-size: 50%;
    padding-top: 30px;
}

.blackboard {
    width: 500px;
    border: 5px solid saddlebrown;
    background-image: url(/img/board.jpg);
    color: #ddd;
    text-align: center;
    padding: 50px;
    padding-bottom: 30px;
    -webkit-box-shadow: 11px 11px 10px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 11px 11px 10px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 11px 11px 10px 0px rgba(50, 50, 50, 0.5);
    font-family: eraserregular;
}

.blackboard img {
    width: 100%;
}

.blackboard a {
    color: #eb0000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 19px;
}

.blackboard a:hover {
    text-decoration: underline;
}

.section-4 {
    padding-bottom: 50px;
}

.section-4 .textWrap {
    color: #333;
}

.section-5 {
    padding: 0;
}

.section-6 {
    padding-top: 30px;
}

.roomWrap {
    text-align: left;
    width: 270px;
    padding-right: 25px;
    line-height: 2.0;
    display: inline-block;
}

.rooms img {
    width: 100%;
}

.rooms {
    text-align: center;
}

.rooms .roomWrap:last-child {
    padding-right: 0;
}



.section-11 {
    padding-top: 30px;
    padding-bottom: 0;
}

#ezGoogleMap1 {
    height: 400px;
}

.contactWrap .headline,
.contactWrap .body {
    border: none;
    text-align: left;
}


.form {
    text-align: left;
}

.form .captcha {
    padding-left: 3px;
    padding-right: 3px;
    margin-top: 20px;
    margin-right: 10px;
    margin-bottom: 5px;
    border: 1px solid #555;
}

.form .note {
    margin-top: 10px;
    font-size: 12px;
    width: 400px;
    margin-bottom: 6px;
}

#ContactForm_verifyCode {
    margin-top: 0px;
}

.form .row {
    clear: both;
}

.form textarea {
    color: #555;
    width: 385px;
    height: 100px;
}

.form #ContactForm_voucherValue label {
    margin-top: 7px;
    margin-right: 20px;
    display: block;
    float: left;
}

.form #ContactForm_voucherValue input {
    display: block;
    float: left;
    margin-top: 11px;
    margin-right: 8px;
}

.form #ContactForm_voucherType {
    display: block;
    margin-top: 8px;
    line-height: 2;
}

.ctaButton {
    font-size: 16px;
    line-height: 2;
    color: #555;
    border: 1px solid #555;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    background-color: #ffa5a5;
    cursor: pointer;
    margin: auto auto 20px;
}

.ctaButton:hover {
    text-decoration: underline;
}

.form input[type=text] {
    width: 180px;
    font: normal 16px open_sanslight;
}

.reservationWrapper {
    display: none;
    width: auto;
    padding: 15px;
    margin: auto;
    background-color: #fff;
}

.form .error {
    border: 1px solid red !important;
}

.form .errorMessage {
    color: red;
    font-size: 12px;
}

.form input[type=text] {
    float: left;
}

.contactWrap {
    width: 1000px;
}

.form .inputWrap {
    float: left;
}

.form textarea,
.form input[type=text],
.form input[type=submit] {
    font-size: 16px;
    line-height: 2;
    color: #555;
    border: 1px solid #555;
    padding: 6px;
    margin-top: 10px;
    margin-right: 10px;
    font: normal 16px open_sanslight;

}

.section-12 {
    padding-top: 30px;
}

.dvb {
    margin-bottom: 15px;
}

img.headerImage {
    max-width: 100%;
}

.mobileOnly {
    display: none;
}

.desktopOnly {
    display: block;
}


.section .grad.down {
    position: absolute;
    top: 0px;
    left: 0;
    height: 10px;
    width: 100%;
    z-index: 10;
}

.section .grad.up {
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 10px;
    width: 100%;
    z-index: 10;
}

.grad.down {
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(50, 50, 50, 0.8), rgba(0,0,0,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(50, 50, 50, 0.8), rgba(0,0,0,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(50, 50, 50, 0.8), rgba(0,0,0,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(50, 50, 50, 0.8), rgba(0,0,0,0)); /* Standard syntax */
}

.grad.up {
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(50, 50, 50, 0.8)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,0,0,0), rgba(50, 50, 50, 0.8)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,0,0,0), rgba(50, 50, 50, 0.8)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,0,0,0), rgba(50, 50, 50, 0.8)); /* Standard syntax */
}

a.menuDownload {
    height: 50px;
    background-image: url(../img/speisekarte.png);
    background-repeat: no-repeat;
    display: block;
    background-size: contain;
    line-height: 50px;
    padding-left: 60px;
    cursor: pointer;
}

a.reserve {
    height: 50px;
    background-image: url(../img/table.png);
    background-repeat: no-repeat;
    display: block;
    background-size: contain;
    line-height: 50px;
    padding-left: 60px;
    cursor: pointer;
}

#simplemodal-container {
    box-sizing: border-box;
    background-color: white;
    border-radius: 4px;
    padding: 25px;
    padding-top: 30px;
    padding-right: 30px;
    width: 640px;
    height: 640px;
    overflow: scroll;
    text-align: left;
}

#simplemodal-container a.close {
    position: absolute;
    top: 10px;
    right: 15px;
    text-decoration: none!important;
    cursor: pointer;
}

#privacy ul {
    list-style-position: outside;
    padding-left: 25px;
}
#privacy h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}
#privacy p {
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

.ezStickyNavigation {
    padding-bottom: 15px;
}

.ezStickyNavigation a {
    float: none !important;
    display: inline-block;
}

.ezStickyNavigation .linkWrap {
    text-align: center;
}

@media (max-width: 768px) {

    #simplemodal-container {
        width: 100%;
        height: 100vh;
        overflow-x: hidden;
    }


    #ezSlider1 {
        margin-top: 30px;
        height: 300px !important;
    }

    .ezBurgerNavigation a {
        font-family: open_sanslight;
        font-size: 32px;
    }

    .ezBurgerNavigationToggle.opened {
        background-image: url('../img/close.png') !important;
    }

    .ezBurgerNavigationToggle.closed {
        background-image: url('../img/burger.png') !important;
    }

    .ezStickyNavigationSpacer {
        display: none;
    }

    .contentWidth {
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
    }

    .roomWrap {
        width: 80%;
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
        padding: 0
    }

    .dvb.right {
        clear: both;
        float: none;
    }

    .dvb > div {
        width: 100% !important;
    }

    .form .inputWrap {
        float: none;
    }

    .left, .right {
        float: none;
    }

    .form textarea,
    .form input[type=text] {
        float: none;
        width: 96%;
        padding: 2%;
        margin-right: 0;
    }

    .form .note {
        width: 100%;
    }

    .contactWrap > div {
        width: 100% !important;
    }

    .contactWrap .headline {
        border-bottom: 2px solid #555;
        text-align: center;
    }

    .contactWrap .contactFormWrap {
        margin-top: 30px;
    }

    .footer {
        font-size: 12px;
    }

    .ctaButton {
        margin-bottom: 0;
    }

    .mobileOnly {
        display: block;
    }

    .desktopOnly {
        display: none;
    }

    .blackboard {
        display: none !important;
    }

}